/* stylelint-disable docusaurus/copyright-header */
/**
 * Any CSS included here will be global. The classic template
 * bundles Infima by default. Infima is a CSS framework designed to
 * work well for content-centric websites.
 */

/* You can override the default Infima variables here. */
:root {
  --ifm-color-primary: #ff0d00;
  --ifm-color-primary-dark: #e60c00;
  --ifm-color-primary-darker: #d90b00;
  --ifm-color-primary-darkest: #b30900;
  --ifm-color-primary-light: #ff251a;
  --ifm-color-primary-lighter: #ff3126;
  --ifm-color-primary-lightest: #ff564d;
  --ifm-code-font-size: 95%;
}

.docusaurus-highlight-code-line {
  background-color: rgb(72, 77, 91);
  display: block;
  margin: 0 calc(-1 * var(--ifm-pre-padding));
  padding: 0 var(--ifm-pre-padding);
}
